oci_close
OCI-Collection->assign
Funções para OCI8
PHP Manual

# OCI-Collection->append

(No version information available, might be only in CVS)

OCI-Collection->append — Appends element to the collection

### Descrição

OCI-Collection
bool append ( mixed `$value` )

Appends element to the end of the collection.

### Parâmetros

`value`

  The value to be added to the collection. Can be a string or a number.

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

### Veja Também

- OCI-Collection->assign

oci_close
OCI-Collection->assign
Funções para OCI8
PHP Manual